/**********************************
 * TITLE: Gila Screen Stylesheet  * 
 * URI  : gila/gila-screen.css    *
 * MODIF: 2003-Apr-30 19:09 +0800 *
 **********************************/

body {
  color: black;
  background-color: #4C608E;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 75%;  /* Enables font size scaling in MSIE */
}

.localalerts{
	background: #BABABA; 
	border: 0px solid black;
	border-radius: 10px;
	color: black;
	-webkit-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);-moz-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75)
}

  html {
  max-width: 1800px;
  margin: 0 auto;
  font-size: 14pt;
  position: relative; /* Fix for absolute positioning */
}

.doNotDisplay {
  display: none !important;
}

.picfl {
	   float:left;
	   padding-right: 5px;
	   position: relative;
}

.picfr {
	   float:right;
	   padding-left: 5px;
	   position: relative;
}

.picfc {
	   text-align: center;
	   padding-left: 5px;
	   padding-right: 5px;
	   position: relative;
}


/* ##### Header ##### */

/* ##### CHANGE background-color to change header color, hex code is OK ##### */
/* ##### Hex Color Chart - http://www.hypersolutions.org/pages/rgbhex.html  ##### */

#header {
  color: inherit;
  background-color: #AA7339;
  text-align: center;
}

.headerTitle {
  margin: 0;
  padding: 0.25em 4mm 0.25em 4mm;
   margin-right:auto;
	margin-left:auto;
	width:100%;
}

.headerTitle a {
  color: #BABABA;
  background-color: transparent;
  text-decoration: none;
  font-size: 160%;  /* For MSIE */
  font-weight: bold;
  font-variant: small-caps;
  margin-right:auto;
	margin-left:auto;
}

.headerTitle > a {
  font-size: 160%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

.headerTemp {
  font-size: 36px;
  color: #BABABA;
  font-weight: bold;
  font-style: italic;
  position: absolute;
  right: .5ex;
  top: 0.18em;
}

[class~="headerTemp"] {
  top: 0.18em;  /* For fully standards-compliant user agents */
}

.subHeader {
  color: #BABABA;
  float: left;
  clear: left;
  position: relative;
  background-color: #BABABA;
  font-size: 109%;
  font-style: italic;
  left:5px;
  margin: 0;
  padding: 0.5ex 1ex;
  text-align: center;
  width: 100%;
}

.subHeaderRight {
  color: #BABABA;
  background-color: #BABABA;
  font-size: 109%;
  text-align: right;
  margin:  0;
  padding: 0.5ex 2ex;
}

.subHeader a {
  color: white;
  background-color: #BABABA;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
}

.subHeader a:hover {
  color: black;
  background-color: white;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0;
  padding: .5ex 1em 1em 1em;
}

#main-copy-dark {
  color: white;
  background-color: black;
  text-align: justify;
  line-height: 1.5em;
  margin: .1em 0 0 9.5em;
  padding: .5ex 1em 1em 1em;
  border-left: 0px solid rgb(216,210,195);
}

#main-copy h1 {
  color: black;
  background-color: transparent;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 175%;
  font-weight: bold;
  font-style: italic;
  margin: 1em 0 0 0;
  padding-bottom: 25px;
  padding: 1em 0 0 0;
  border-top: 1px solid rgb(216,210,195);
}

#main-copy a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

.table-top {
  color: black;
  background-color: #A5B2CF;
  text-align: left;
  font-weight: bold;
}

.table-top2 {
  color: black;
  background-color: #CCCCCC;
  text-align: left;
  font-weight: bold;
}

.table-top3 {
  color: black;
  background-color: #A4CFAC;
  text-align: left;
  font-weight: bold;
}

.table-top4 {
  color: black;
  background-color: #CFC2A4;
  text-align: left;
  font-weight: bold;
}

.column-dark {
  background-color: #AA7339;
  color: black;
  font-size: 14px !important;
}

.column-dark2 {
  background-color: #FFFFFF;
  color: black;
  font-size: 14px !important;
}

.column-light {
  background-color: #BABABA;
  color: black;
  font-size: 14px !important;
}

#main-copy a:hover {
  text-decoration: none;
}

p {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 0.5ex 0;
}

dd {
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}

.advisoryBoxnoactive {
  color: black;
  font-size: 12px;
  text-align: center;
  background-color: white;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  border: 1px dashed rgb(34,70,79);
}
.advisoryBox {
  color: black;
  font-size: 12px;
  text-align: center;
  background-color: #FFFF85;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  border: 0px dashed rgb(34,70,79);
}
.watchBox {
  color: black;
  font-size: 12px;
  text-align: center;
  background-color: #B3F7FF;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  border: ridge
}
.warningBox {
  color: white;
  font-size: 13px;
  text-align: center;
  background-color: #E28080;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  border: 0px dashed rgb(255,255,255);
}
.warningBox a {
  color: white;
}
.tornadowarningBox {
  color: white;
  font-size: 13px;
  text-align: center;
  background-color: #CC0000;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  border: 1px dashed rgb(255,255,255);
  -webkit-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);-moz-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75)
}
.tornadowarningBox a {
  color: white;
}
.watchBox2 {
  color: black;
  font-size: 12px;
  text-align: center;
  background-color: #FF9900;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid rgb(34,70,79);
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);-moz-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75)
}
.advisoryBox2 {
  color: black;
  font-size: 12px;
  text-align: center;
  background-color: #FFCC00;
  margin: 0 0 0 0;
  padding: .5em 0em .5em 0em;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid rgb(34,70,79);
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);-moz-box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75);box-shadow: 3px 6px 11px 0px rgba(0,0,0,0.75)
}
#outerdiv_sat
{
	width:800px;
	height:625px;
	overflow:hidden;
	position:relative;
	margin-top: 10px;
}

#inneriframe_sat
{
	position:absolute;
	top:-150px;
	left:-338px;
	width:1480px;
	height:1240px;
}


/* ##### Footer ##### */

#footer {
  color: black;
  font-size: 92%;
  text-align: center;
  line-height: 1em;
  margin: 0;
  padding: 2em 4mm 2em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}


#footer a:hover {
  text-decoration: none;
}


.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	border-radius:10px;border:5px solid #BABABA;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
	border: 0;
}
